UNARC is CP/M 2.x+ utility which lists, types and extracts files in
MS-DOS archive libraries (*.ARC files).  NOW SUPPORTS A VERSION FOR
NON-Z80 SYSTEMS.   Version 1.2 also provides wheel byte support for
simplified use by RCPM sysops.   Library includes assembly language
source.  For minimum download, extract just UNARC.DOC and UNARC.COM
(Z80) or UNARCA.COM (8080/8085).  UNARC12.LBR is 102k, 816 records.
